Subject: [ippm] Call for agenda slot requests

From: Brian Trammell <[email-masked]>
Date: Tue, 24 Jun 2014 22:23:34 +0200

Greetings, all,

According to the tentative agenda (subject to change), we'll have a two hour slot in Toronto, 16:40-18:40 EDT on Tuesday 22 July.

I expect we'll have presentations from all present working group documents with not yet in LC or with LC unfinished before the Toronto document deadline; these will be:

draft-ietf-ippm-ipsec-03 (currently in WGLC)
draft-ietf-ippm-model-based-metrics-02 (if updated before the meeting)
draft-ietf-ippm-registry (as yet unsubmitted)
draft-ietf-ippm-registry-active-00
draft-ietf-ippm-registry-passive-00

The following drafts will have completed call for adoption, but will not have been updated before the meeting with respect to the outcome of those calls for adoption; I expect we'll have a slot for each of these, too, to continue any discussion arising from the call for adoption:

draft-morton-ippm-2679-bis-04
draft-morton-ippm-2680-bis-02
draft-hedin-ippm-type-p-monitor-03
draft-mizrahi-ippm-checksum-trailer-00

The following draft has been updated since London, and follow from topics previously discussed in the WG, so I'd expect a presentation from the authors of this draft as well:

draft-zheng-ippm-framework-passive-00

Please send any other requests for slots to the [email-masked] by Tuesday 1 July.

Thanks, cheers,

Brian (as chair)